Lua bindings for libsass

$ luarocks install sass

Versions

0.1-16 years ago1,960 downloads

Dependencies

lua >= 5.1

Labels

Manifests